@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;900&display=swap');

*{
    color: #262626;
    font-family: Inter, sans-serif;
    text-align: center;
}
.title{
    font-weight: 900;
    font-size: 62px;
    margin-top: 20px;
}
.caption{
    font-weight: 500;
}
.orisinal{
    color: #8DB580;
    font-style: italic;
    font-size: 12px;
}
a{
    color: #4C6245;
    font-weight: 600;
    text-decoration: underline;
}
.desc{
    font-weight: 500;
}
.animate{
    position: relative;
    margin-bottom: 20px;
    z-index: -1;
    animation: move 10s ease infinite;
}
@keyframes move{
    0%{
        left: -50px;
    }
    50%{
        left: 100px;
    }
    100%{
        left: -50px;
    }
}
.subtitle{
    font-weight: 900;
    margin: 20px;
}
.row{
    padding-top: 20px;
    margin-bottom: 40px;
    border-radius: 30px;
    background: #FFFFFF;
    box-shadow:  20px 20px 60px #d9d9d9,
             -20px -20px 60px #ffffff;
}
.row:hover, .row:active{
    background: #C2CFB2;
    transition: ease-in 0.75s;
}
#recreate{
    color: #FFFFFF;
    background: #4C6245;
    font-weight: 900;
    border: none;
    border-radius: 30px;
    padding: 10px 0px;
    width:180px;
    filter: drop-shadow(-3px 5px 4px rgba(0, 0, 0, 0.25));
    margin-bottom: 40px;
}
#warna-btn{
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 10px;
    filter: drop-shadow(-3px 5px 4px rgba(65, 122, 60, 0.5));
    cursor: pointer;
}
#warna-btn:active{
    transition: 0.25s ease;
    filter: none;
}